/*--------------------------------------------------------*/
/*search*/
/*--------------------------------------------------------*/
.content-filter.search-content-filter{
    padding-top: 50px;
    padding-bottom: 50px;
}
.search .list-image-area-sm i{
    margin: 11% 16.5%;
}
.search-highlighted .list-image-area-xs i{
    margin: 11% 9%;
}
.search .content-list, .search-highlighted .content-list{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding-top: 30px;
    padding-bottom: 30px;
}
.search-result-top{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding-bottom: 30px;
    position: relative;
}

.search-result-top .search-input{
    position: relative;
}
.search-result-top .profile-cover-photo{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    height: 190px;
}
.search-result-top .profile-photo img, .search-result-top .profile-cover-photo{
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
}
.search-result-top .search-top-result-info{
    position: absolute;
    top: 120px;
    width: 100%;
    left: 30px;
}
.search-result-top .profile-name-category{
    margin-top: 70px;
}
.search-result-top .search-result-description{
    margin-top: 90px;
    margin-bottom: 20px;
}
.search-keyword .search-keyword-title{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-top: 50px;
}
.search-keyword ul>li>a{
    padding: 5px;
}
/*--------------------------------------------------------*/
/*search*/
/*--------------------------------------------------------*/